<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
>

<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content=""/>
    <meta name="keywords" content=""/>
    <title>Narnia</title>
    <link rel="icon" href="../static/images/fav.png" type="image/png" sizes="16x16">

    <link href="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/css/toastr.css" rel="stylesheet"/>
    <link rel="stylesheet" href="/css/main.min.css">
    <link rel="stylesheet" href="/css/style.css">
    <link rel="stylesheet" href="/css/color.css">
    <link rel="stylesheet" href="/css/responsive.css">

</head>
<body>
<div class="theme-layout">
    <div class="topbar stick">
        <div class="logo" id="narnialogo8080">
            <a href="/" title=""><img src="/images/Narnia-Logo2.jpg" alt=""></a>
        </div>
        <div class="top-area" id="expl">
            <ul class="main-menu">
                <li>
                    <a href="#" title="">Login Or Register</a>
                    <ul>
                        <li><a href="/login" title="">Login or Register</a></li>
                    </ul>
                </li>
                <li>
                    <a href="#" title="">Explore Narnia</a>
                    <ul>
                        <li><a th:href="@{/}" title="">Explore Narnia</a></li>
                    </ul>
                </li>
                <li>
                    <a href="#" title="">About Us</a>
                    <ul>
                        <li><a href="/about" title="">About Us</a></li>
                    </ul>
                </li>
            </ul>
        </div>
    </div><!-- topbar -->
    <section>
        <div class="feature-photo">
            <figure>
                <img th:src="@{'data:image/png;base64,'+${user.generateCoverPhoto()}}" src="" alt="" id="coverphoto">
            </figure>
            <div class="container-fluid">
                <div class="row merged">
                    <div class="col-lg-2 col-sm-3" id="profpict" th:if="${user.getPrivacy()}==${public}">
                        <div class="user-avatar" id="profavtr">
                            <figure>
                                <img class="image"
                                     th:src="@{'data:image/png;base64,'+${user.generateProfilePhoto()}}"
                                     alt="" src="">
                                <!--                                <img  src="https://www.ipra.org/static/img/blank-profile-picture.png">-->
                            </figure>
                        </div>
                    </div>
                    <div class="col-lg-10 col-sm-9">
                        <div class="timeline-info">
                            <ul>
                                <li class="admin-name">
                                    <h5 th:text="${user.getFirstName()} + ' ' + ${user.getLastName()}"></h5>
                                    <span>
                                    </span>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <section>
        <div class="gap gray-bg" id="index">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-lg-12" id="explcnt">
                        <div class="row" id="page-contents">
                            <div class="leftsideexpl">
                                <h1 id="titleexpl">EXPLORE</h1>
                            </div><!-- sidebar -->
                            <div class="col-lg-6" id="postsexpl">
                                <div class="loadMore" id="posts">
                                    <input type="hidden" th:value="${user.getId()}" id="userId">

                                </div>
                            </div>
                            <div class="leftsideexpl">
                                <h1 id="titleexplright">NARNIA</h1>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
</div><!-- side panel -->
<script src="https://cdnjs.cloudflare.com/ajax/libs/toastr.js/2.0.1/js/toastr.js"></script>
<script src="/js/main.min.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/moment.js/2.24.0/moment.min.js"></script>
<script src="/js/script.js"></script>
<script src="/js/public-profiles.js"></script>
<script src="/js/main-js.js"></script>
</body>

</html>